## rust-camellia 0.1.0

=== debian/changelog ===
rust-camellia (0.1.0-1) unstable; urgency=medium

  * Package camellia 0.1.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 12 Jul 2023 19:31:16 +0200
