=== debian/control ===
Source: rust-camellia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.1-~~) <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/camellia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/camellia
X-Cargo-Crate: camellia
Rules-Requires-Root: no

Package: librust-camellia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.1-~~),
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-camellia+default-dev (= ${binary:Version}),
 librust-camellia+zeroize-dev (= ${binary:Version}),
 librust-camellia-0-dev (= ${binary:Version}),
 librust-camellia-0+default-dev (= ${binary:Version}),
 librust-camellia-0+zeroize-dev (= ${binary:Version}),
 librust-camellia-0.1-dev (= ${binary:Version}),
 librust-camellia-0.1+default-dev (= ${binary:Version}),
 librust-camellia-0.1+zeroize-dev (= ${binary:Version}),
 librust-camellia-0.1.0-dev (= ${binary:Version}),
 librust-camellia-0.1.0+default-dev (= ${binary:Version}),
 librust-camellia-0.1.0+zeroize-dev (= ${binary:Version})
Description: Camellia block cipher - Rust source code
 This package contains the source for the Rust camellia crate, packaged by
 debcargo for use with cargo and dh-cargo.
